@media screen and (min-width: 1199px) {
.fst-div{
    width: 55%;
}
.scnd-div{
    width: 45%;
}
}
@media screen and (min-width: 1300px) {
.slide-title h2 {
    font-size: 24px !important;
    line-height: 30px !important;
}
}
@media screen and (max-width: 1200px) {
.main-footer .col-md-5,
.main-footer .col-md-7 {
	width: 50%;
}
.site-links li {
    padding: 0px 10px;
}
}
@media screen and (max-width: 1080px) {
.video-bg {
    width: auto;
}
.slide-title h2 {
    font-size: 24px !important;
    line-height: 30px !important;
 }
}
@media screen and (max-width: 991px) {
.abt-pg-intro-sec {
    padding: 80px 0px;
}
.contact-form {
    padding: 20px;
    margin-bottom: 20px;
}
.contact-info-block {
    text-align: center;
}
.wcu-sec ul{
	text-align: center;
}
.wcu-sec ul li {
    width: 32%;
}
.wcu-sec h3 {
    font-size: 16px;
    line-height: 26px;
}
.sm-mha{
	min-height: auto;
}
.page-heading .title {
    font-size: 36px;
}
.page-title-section{
	min-height: 200px;
}
.main-menu .navigation > li > a{
	padding:10px;
}
.intro-sec, .main-footer{
	padding:50px 0px;
}
.intro-padd-left {
    padding-left: 15px;
}
.our-vision-sec .desc {
    padding-left: 20px;
    font-size: 17px;
    font-weight: normal;
}
.video-bg {
    width: auto;
    height: 375px;
}
.country-sec ul {
    text-align: center;
}
.country-sec ul li{
	width: 25%;
	margin-bottom: 5px;
}
.desc {
    font-size: 17px;
    line-height: 28px;
 }
 .cinfo li{
 	width: 100%;
 }
 .cinfo li {
    width: 100%;
    margin-bottom: 10px;
}
.cinfo{
	margin-bottom: 20px;
}
.site-links li {
    padding: 0px;
    width: 33%;
}
.footer-bottom {
    margin-top: 40px;
}
.footer-bottom p {
    margin-top: 5px;
    text-align: center;
    margin-bottom: 5px;
}
.map-widget{
padding: 10px;
}
.map-widget iframe {
    height: 300px;
}
.cinfo li i {
    font-size: 17px;
    line-height: 28px;
    }
}

@media screen and (max-width: 900px) {
.intro-sec:before{
	display: none;
}
}

@media screen and (max-width: 767px) {
.slide-tagline {
    font-size: 17px !important;
    line-height: 27px !important;
}
.slide-title span {
    font-size: 15px !important;
    line-height: 25px !important;
}
.content-area h3 {
    font-size: 22px;
    line-height: 32px;
}
.prod-sec.even .products-area{
 display: flex;
 flex-direction: column-reverse;
}
.table-responsive{
	border:none;
}
.even .content-area {
    padding-left: 0px;
}
.img-area img {
    max-width: 280px;
}

.content-area, .img-area{
	width: 100%;
}
.certificate-box {
    max-width: 200px;
}
.qprocess h3 span {
    font-size: 28px;
    color: #0080d7;
}
.qprocess .col-md-4 {
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 15px;
}
.icon-box{
	background:transparent;
}
.vmv-box {
    padding: 30px 10px;
    min-height: auto;
    margin-bottom: 10px;
}
.top-contact {
  display: none;
}
.navbar-header {
    display: block;
}
.navbar-toggle {
    background-color: #0080d7;
}
.navbar-toggle .icon-bar {
    background: #fff;
}
.main-header .header-upper .upper-right,.main-menu .navigation > li,.main-menu, .sticky-header .pull-right{
    float: none !important;
}
.search-btn{
	display: none !important;
}
.main-menu .navigation{
	padding-bottom: 0px;
}
.main-menu .navigation > li.current a, .main-menu .navigation > li:hover a {
    color: #ffffff;
    background: #0080d7;
}
.main-menu .navigation > li > a {
    padding: 10px;
    background: #1452a5;
    color: #fff;
    font-weight: 100;
    font-size: 14px;
}
.desc {
    font-size: 16px;
    line-height: 26px;
}
.main-header .header-upper {
    padding: 5px 0px;
}
.main-header .sticky-header .main-menu .navigation > li {
    padding: 0px;
}
.main-header .header-upper .logo img {
    max-width: 100px;
}
.mw-para {
    max-width: 100%;
    margin-bottom: 20px;
}
.intro-rit-box {
    max-width: 451px;
    margin: 10px auto 10px;
}
.intro-sec{
	text-align: center;
}
.intro-sec h2, .intro-sec p {
    text-align: center;
    display: block;
}
.intro-rit-box h1 {
    font-size: 40px;
    line-height: 50px;
    text-align: center;
}
.intro-rit-box h6{
	text-align: center;
	font-size: 16px;
	line-height: 26px;
}
.our-vision-sec h2, .our-vision-sec .desc {
    display: block;
    }
    .our-vision-sec h2 {
    width: 100%;
}
.our-vision-sec{
	padding:50px 0px;
}
.our-vision-sec .desc {
    padding-left: 20px;
    font-size: 16px;
    line-height: 30px;
}
.pro-circle {
    background: #fff;
    height: 160px;
    width: 160px;
}
.item h4 a{
	max-width: 100%;
}
.pro-circle img {
    max-width: 120px;
}
.section-title {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 20px;
}
.video-bg {
    width: 400px;
    height: 300px;
    margin: 0px auto;
}
.sm-desc{
	font-size: 16px;
	line-height: 26px;
}
.infrastructure-sec ul li {
    font-size: 16px;
}
.main-footer {
    text-align: center;
}
.footer-logo {
    margin: 0px auto 30px;
    max-width: 80px;
}
.main-footer .col-md-5, .main-footer .col-md-7{
	width: 100%;
}
.site-links li {
    padding: 0px;
    width: 19%;
}
.theme-btn {
    padding: 9px 15px;
}
.centers-title div {
    transform: skew(-50deg, 0deg) translate(-50%, -50%);
    right: unset;
    top: unset;
    left: 50%;
    bottom: -5px;
}
.cinfo li a {
    font-size: 16px;
}
}
@media screen and (max-width: 650px) {
.slide-title{
    background:transparent;
}
.slide-tagline {
    font-size: 16px !important;
    line-height: 26px !important;
}
.slide-title span {
    font-size: 14px !important;
    line-height: 24px !important;
}
.content-area h3 {
    font-size: 20px;
    line-height: 30px;
}
.page-title-section {
    min-height: 180px;
}
.page-heading .title {
    font-size: 30px;
}
.country-sec ul li {
    width: 49%;
}
.slide-title h2 {
    font-size: 20px !important;
    line-height: 30px !important;
}
.rev-btn {
    padding: 4px 15px !important;
}
.slide-title{
	min-height: 140px !important;
	max-height: 140px !important;
}
.slide-title h2 {
    font-size: 18px !important;
    line-height: 28px !important;
}
.intro-rit-box h1 {
    font-size: 30px;
    line-height: 40px;
    text-align: center;
}
}

@media screen and (max-width: 580px) {
.slide-tagline {
    font-size: 15px !important;
    line-height: 25px !important;
}
.slide-title span {
    font-size: 13px !important;
    line-height: 23px !important;
}
.page-title-section {
    min-height: 150px;
}
.page-heading .title {
    font-size: 24px;
}
.contact-info-block p, .contact-info-block p a {
    font-size: 14px;
    line-height: 24px;
}
.custom-table th, .custom-table td{
    border: 1px solid #cbcbcb !important;
    font-size: 15px;
    padding-left: 5px !important;
}
.custom-table th:before, .custom-table th:after{
	display: none !important;
}
.intro-sec, .main-footer, .sec-comm-padd
{
	padding:40px 0px;
}
.wcu-sec ul li {
    width: 100%;
    margin-bottom: 10px;
}
.qp-quote {
    font-size: 16px;
    line-height: 26px;
}
.desc,.our-vision-sec .desc,.sm-desc,.nm-desc {
    font-size: 15px;
    line-height: 28px;
}
.infrastructure-sec ul li,.infrastructure-sec ul li:before{
    font-size: 15px;
}
.section-title {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 18px;
}
.footer-bottom p, .footer-bottom p a,.main-menu .navigation > li > a,.btn {
    font-size: 13px;
    line-height: 23px;
}
.slide-title h2 {
    font-size: 16px !important;
    line-height: 26px !important;
}
.slide-title{
	min-height: 120px !important;
	max-height: 120px !important;
}
.intro-sec, .main-footer, .sec-comm-padd,.infrastructure-sec{
    padding: 40px 0px;
}
.theme-btn {
    padding: 5px 10px;
}
.intro-rit-box h6 {
    font-size: 15px;
    line-height: 25px;
}
.play-btn i {
    font-size: 40px;
    line-height: 40px;
    }
.play-btn span {
    width: 38px;
    height: 38px;
}
.video-bg a {
    width: 50px;
    height: 50px;
}
.cinfo li a {
    font-size: 15px;
}
.tp-bullets{
	display: none !important;
}
.abt-pg-intro-sec {
    padding: 60px 0px;
}
.site-links li {
    padding: 0px;
    width: 100%;
    margin-bottom: 5px;
}
}
@media screen and (max-width: 500px) {
.rev-btn {
    padding: 0px 15px !important;
    line-height: 23px !important;
    position: relative;
    bottom:-10px;
}
.intro-rit-box h1 {
    font-size: 28px;
    line-height: 38px;
}
}
@media screen and (max-width: 450px) {
.custom-table th, .custom-table td{
    font-size: 14px;
}
.slide-tagline {
    font-size: 14px !important;
    line-height: 24px !important;
}
.slide-title span {
    font-size: 12px !important;
    line-height: 22px !important;
}
.video-bg {
    width: 300px;
    height: 250px;
    margin: 0px auto;
}
.country-sec ul li {
    width: 100%;
    min-height: auto;
}

.rev-btn{
	display: none !important;
}
}
@media screen and (max-width: 380px) {
.slide-title {
    min-height: 90px !important;
    max-height: 90px !important;
    background: transparent;
    position: relative !important;
    top: 20px;
}
.slide-title h2 {
    font-size: 15px !important;
    line-height: 25px !important;
}
.video-bg {
    width: 280px;
    height: 230px;
}
.header-menu .navbar-toggle {
    margin-right: 0px;
}
}